.u-block-507f-2 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-block-507f-3 {
  position: absolute;
  left: 0;
}

.u-block-507f-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/zahlavi-stavebni-prace.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-image-1 {
  width: 500px;
  height: 136px;
  margin: 156px auto 0 54px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px auto 0 54px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-image-1 {
    width: 412px;
    height: 112px;
    margin-top: 130px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-1 .u-image-1 {
    width: 327px;
    height: 89px;
    margin-top: 119px;
    margin-left: 50px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 64px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1-1 .u-image-1 {
    width: 260px;
    height: 71px;
    margin-top: 122px;
    margin-left: 20px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1-1 .u-image-1 {
    width: 241px;
    height: 66px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 37px;
    margin-right: 10px;
    margin-left: 0;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.45), rgba(0,0,0,0.45)), url("images/zahlavi-reality.jpg");
  background-position: 50% 50%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-2 .u-image-1 {
  width: 500px;
  height: 136px;
  margin: 156px auto 0 54px;
}

.u-section-1-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  margin: 50px 0 0 54px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-2 .u-image-1 {
    width: 412px;
    height: 112px;
    margin-top: 130px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1-2 .u-image-1 {
    width: 327px;
    height: 89px;
    margin-top: 119px;
    margin-left: 50px;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 64px;
    margin-left: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-1-2 .u-image-1 {
    width: 260px;
    height: 71px;
    margin-top: 122px;
    margin-left: 20px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 66px;
    margin-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1-2 .u-image-1 {
    width: 241px;
    height: 66px;
    margin-top: 105px;
    margin-left: auto;
  }

  .u-section-1-2 .u-text-1 {
    margin-top: 37px;
    margin-right: 10px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 174px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 35px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-bottom: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
    font-size: 1.875rem;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.5rem;
    margin-top: 30px;
    margin-bottom: 4px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 223px;
}

.u-section-3 .u-text-1 {
  margin-top: 40px;
  margin-bottom: 0;
  font-size: 2.25rem;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-5 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 10px 793px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 10px 488px 0 0;
}

.u-section-3 .u-text-8 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  margin: 10px 871px 0 0;
}

.u-section-3 .u-text-10 {
  margin: 10px 579px 0 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  margin: 20px 906px 0 0;
}

.u-section-3 .u-text-12 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-13 {
  font-size: 1.5rem;
  margin: 20px 999px 0 0;
}

.u-section-3 .u-text-14 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-15 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-16 {
  font-size: 1.5rem;
  margin: 20px 926px 0 0;
}

.u-section-3 .u-text-17 {
  margin: 10px 468px 0 0;
}

.u-section-3 .u-text-18 {
  font-size: 1.5rem;
  margin: 20px 931px 0 0;
}

.u-section-3 .u-text-19 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-20 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-21 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-22 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-23 {
  margin: 10px 660px 0 0;
}

.u-section-3 .u-text-24 {
  font-size: 1.5rem;
  margin: 20px 1010px 0 0;
}

.u-section-3 .u-text-25 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-26 {
  font-size: 1.5rem;
  margin: 20px 1010px 0 0;
}

.u-section-3 .u-text-27 {
  margin: 10px 828px 0 0;
}

.u-section-3 .u-text-28 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-3 .u-text-29 {
  font-size: 1.5rem;
  margin: 20px 1051px 0 0;
}

.u-section-3 .u-text-30 {
  margin: 10px 744px 0 0;
}

.u-section-3 .u-text-31 {
  font-size: 1.5rem;
  margin: 20px 943px 0 0;
}

.u-section-3 .u-text-32 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-33 {
  font-size: 1.5rem;
  margin: 20px 1009px 0 0;
}

.u-section-3 .u-text-34 {
  margin: 10px 787px 0 0;
}

.u-section-3 .u-text-35 {
  font-size: 1.5rem;
  margin: 20px 1004px 0 0;
}

.u-section-3 .u-text-36 {
  margin: 10px 837px 0 0;
}

.u-section-3 .u-text-37 {
  font-size: 1.5rem;
  margin: 20px 933px 0 0;
}

.u-section-3 .u-text-38 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-39 {
  font-size: 1.5rem;
  margin: 20px 927px 0 0;
}

.u-section-3 .u-text-40 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-41 {
  font-size: 1.5rem;
  margin: 20px 947px 0 0;
}

.u-section-3 .u-text-42 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-43 {
  font-size: 1.5rem;
  margin: 20px 1030px 0 0;
}

.u-section-3 .u-text-44 {
  margin: 10px 904px 0 0;
}

.u-section-3 .u-text-45 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 597px 0 0;
}

.u-section-3 .u-text-46 {
  font-size: 1.5rem;
  margin: 20px 729px 0 0;
}

.u-section-3 .u-text-47 {
  margin: 10px 357px 0 0;
}

.u-section-3 .u-text-48 {
  font-size: 1.5rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-49 {
  margin: 10px 399px 0 0;
}

.u-section-3 .u-text-50 {
  font-size: 1.5rem;
  margin: 20px 660px 0 0;
}

.u-section-3 .u-text-51 {
  margin: 10px auto 0 0;
}

.u-section-3 .u-text-52 {
  font-size: 1.5rem;
  margin: 20px 877px 0 0;
}

.u-section-3 .u-text-53 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-54 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 799px 0 0;
}

.u-section-3 .u-text-55 {
  font-size: 1.5rem;
  margin: 20px 968px 0 0;
}

.u-section-3 .u-text-56 {
  margin: 10px 0 0;
}

.u-section-3 .u-text-57 {
  text-transform: none;
  font-size: 2.25rem;
  margin: 20px 865px 0 0;
}

.u-section-3 .u-text-58 {
  margin: 10px 0 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3791px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 940px;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-6 {
    width: 940px;
    margin-right: 593px;
  }

  .u-section-3 .u-text-7 {
    width: 940px;
    margin-right: 288px;
  }

  .u-section-3 .u-text-8 {
    width: 940px;
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-9 {
    width: 940px;
    margin-right: 671px;
  }

  .u-section-3 .u-text-10 {
    width: 940px;
    margin-right: 379px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 706px;
  }

  .u-section-3 .u-text-13 {
    width: 234px;
    margin-right: 799px;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-16 {
    width: 940px;
    margin-right: 726px;
  }

  .u-section-3 .u-text-17 {
    width: 866px;
    margin-right: 268px;
  }

  .u-section-3 .u-text-18 {
    width: auto;
    margin-right: 706px;
  }

  .u-section-3 .u-text-21 {
    width: 940px;
  }

  .u-section-3 .u-text-23 {
    width: 940px;
    margin-right: 460px;
  }

  .u-section-3 .u-text-24 {
    width: 177px;
    margin-right: 810px;
  }

  .u-section-3 .u-text-25 {
    width: 940px;
  }

  .u-section-3 .u-text-26 {
    width: 177px;
    margin-right: 810px;
  }

  .u-section-3 .u-text-27 {
    width: 940px;
    margin-right: 628px;
  }

  .u-section-3 .u-text-28 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-29 {
    width: 940px;
    margin-right: 851px;
  }

  .u-section-3 .u-text-30 {
    width: 940px;
    margin-right: 544px;
  }

  .u-section-3 .u-text-31 {
    width: 940px;
    margin-right: 743px;
  }

  .u-section-3 .u-text-33 {
    width: 940px;
    margin-right: 809px;
  }

  .u-section-3 .u-text-34 {
    width: 480px;
    margin-right: 587px;
  }

  .u-section-3 .u-text-35 {
    width: 940px;
    margin-right: 804px;
  }

  .u-section-3 .u-text-36 {
    width: 480px;
    margin-right: 637px;
  }

  .u-section-3 .u-text-37 {
    width: 940px;
    margin-right: 733px;
  }

  .u-section-3 .u-text-39 {
    width: 940px;
    margin-right: 727px;
  }

  .u-section-3 .u-text-41 {
    width: 940px;
    margin-right: 747px;
  }

  .u-section-3 .u-text-42 {
    width: 940px;
  }

  .u-section-3 .u-text-43 {
    width: 940px;
    margin-right: 830px;
  }

  .u-section-3 .u-text-44 {
    width: 940px;
    margin-right: 704px;
  }

  .u-section-3 .u-text-45 {
    width: 940px;
    font-size: 1.875rem;
    margin-right: 397px;
  }

  .u-section-3 .u-text-46 {
    width: 940px;
    margin-right: 529px;
  }

  .u-section-3 .u-text-47 {
    width: 940px;
    margin-right: 157px;
  }

  .u-section-3 .u-text-48 {
    width: 940px;
  }

  .u-section-3 .u-text-49 {
    width: 940px;
    margin-right: 199px;
  }

  .u-section-3 .u-text-50 {
    margin-right: 460px;
  }

  .u-section-3 .u-text-52 {
    width: 480px;
    margin-right: 677px;
  }

  .u-section-3 .u-text-53 {
    width: 495px;
  }

  .u-section-3 .u-text-54 {
    width: 940px;
    font-size: 1.875rem;
    margin-right: 599px;
  }

  .u-section-3 .u-text-55 {
    width: 480px;
    margin-right: 768px;
  }

  .u-section-3 .u-text-56 {
    width: 940px;
  }

  .u-section-3 .u-text-57 {
    width: 940px;
    font-size: 1.875rem;
    margin-right: 665px;
  }

  .u-section-3 .u-text-58 {
    width: 940px;
    margin-bottom: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 3937px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 20px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-6 {
    width: 720px;
    margin-right: 373px;
  }

  .u-section-3 .u-text-7 {
    width: 720px;
    margin-right: 68px;
  }

  .u-section-3 .u-text-8 {
    width: 720px;
  }

  .u-section-3 .u-text-9 {
    width: 720px;
    margin-right: 451px;
  }

  .u-section-3 .u-text-10 {
    width: 720px;
    margin-right: 159px;
  }

  .u-section-3 .u-text-11 {
    margin-right: 486px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 579px;
  }

  .u-section-3 .u-text-16 {
    width: 720px;
    margin-right: 506px;
  }

  .u-section-3 .u-text-17 {
    width: 720px;
    margin-right: 48px;
  }

  .u-section-3 .u-text-18 {
    margin-right: 486px;
  }

  .u-section-3 .u-text-21 {
    width: 720px;
  }

  .u-section-3 .u-text-23 {
    width: 720px;
    margin-right: 240px;
  }

  .u-section-3 .u-text-24 {
    margin-right: 590px;
  }

  .u-section-3 .u-text-25 {
    width: 720px;
  }

  .u-section-3 .u-text-26 {
    margin-right: 590px;
  }

  .u-section-3 .u-text-27 {
    width: 720px;
    margin-right: 408px;
  }

  .u-section-3 .u-text-29 {
    width: 720px;
    margin-right: 631px;
  }

  .u-section-3 .u-text-30 {
    width: 720px;
    margin-right: 324px;
  }

  .u-section-3 .u-text-31 {
    width: 720px;
    margin-right: 523px;
  }

  .u-section-3 .u-text-33 {
    width: 720px;
    margin-right: 589px;
  }

  .u-section-3 .u-text-34 {
    margin-right: 367px;
  }

  .u-section-3 .u-text-35 {
    width: 720px;
    margin-right: 584px;
  }

  .u-section-3 .u-text-36 {
    margin-right: 417px;
  }

  .u-section-3 .u-text-37 {
    width: 720px;
    margin-right: 513px;
  }

  .u-section-3 .u-text-39 {
    width: 720px;
    margin-right: 507px;
  }

  .u-section-3 .u-text-41 {
    width: 720px;
    margin-right: 527px;
  }

  .u-section-3 .u-text-42 {
    width: 720px;
  }

  .u-section-3 .u-text-43 {
    width: 720px;
    margin-right: 610px;
  }

  .u-section-3 .u-text-44 {
    width: 720px;
    margin-right: 484px;
  }

  .u-section-3 .u-text-45 {
    width: 720px;
    margin-right: 177px;
  }

  .u-section-3 .u-text-46 {
    width: 720px;
    margin-right: 309px;
  }

  .u-section-3 .u-text-47 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-text-48 {
    width: 720px;
  }

  .u-section-3 .u-text-49 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-3 .u-text-50 {
    margin-right: 240px;
  }

  .u-section-3 .u-text-52 {
    margin-right: 457px;
  }

  .u-section-3 .u-text-54 {
    width: 720px;
    margin-right: 379px;
  }

  .u-section-3 .u-text-55 {
    margin-right: 548px;
  }

  .u-section-3 .u-text-56 {
    width: 720px;
  }

  .u-section-3 .u-text-57 {
    width: 720px;
    margin-right: 445px;
  }

  .u-section-3 .u-text-58 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4346px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-text-6 {
    width: 540px;
    margin-right: 193px;
  }

  .u-section-3 .u-text-7 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    width: 540px;
  }

  .u-section-3 .u-text-9 {
    width: 540px;
    margin-right: 271px;
  }

  .u-section-3 .u-text-10 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-11 {
    margin-right: 306px;
  }

  .u-section-3 .u-text-13 {
    margin-right: 399px;
  }

  .u-section-3 .u-text-16 {
    width: 540px;
    margin-right: 326px;
  }

  .u-section-3 .u-text-17 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-18 {
    margin-right: 306px;
  }

  .u-section-3 .u-text-21 {
    width: 540px;
  }

  .u-section-3 .u-text-23 {
    width: 540px;
    margin-right: 60px;
  }

  .u-section-3 .u-text-24 {
    margin-right: 410px;
  }

  .u-section-3 .u-text-25 {
    width: 540px;
  }

  .u-section-3 .u-text-26 {
    margin-right: 410px;
  }

  .u-section-3 .u-text-27 {
    width: 540px;
    margin-right: 228px;
  }

  .u-section-3 .u-text-29 {
    width: 540px;
    margin-right: 451px;
  }

  .u-section-3 .u-text-30 {
    width: 540px;
    margin-right: 144px;
  }

  .u-section-3 .u-text-31 {
    width: 540px;
    margin-right: 343px;
  }

  .u-section-3 .u-text-33 {
    width: 540px;
    margin-right: 409px;
  }

  .u-section-3 .u-text-34 {
    margin-right: 187px;
  }

  .u-section-3 .u-text-35 {
    width: 540px;
    margin-right: 404px;
  }

  .u-section-3 .u-text-36 {
    margin-right: 237px;
  }

  .u-section-3 .u-text-37 {
    width: 540px;
    margin-right: 333px;
  }

  .u-section-3 .u-text-39 {
    width: 540px;
    margin-right: 327px;
  }

  .u-section-3 .u-text-41 {
    width: 540px;
    margin-right: 347px;
  }

  .u-section-3 .u-text-42 {
    width: 540px;
  }

  .u-section-3 .u-text-43 {
    width: 540px;
    margin-right: 430px;
  }

  .u-section-3 .u-text-44 {
    width: 540px;
    margin-right: 304px;
  }

  .u-section-3 .u-text-45 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-3 .u-text-46 {
    width: 540px;
    margin-right: 129px;
  }

  .u-section-3 .u-text-47 {
    width: 540px;
  }

  .u-section-3 .u-text-48 {
    width: 540px;
  }

  .u-section-3 .u-text-49 {
    width: 540px;
  }

  .u-section-3 .u-text-50 {
    margin-right: 60px;
  }

  .u-section-3 .u-text-52 {
    margin-right: 277px;
  }

  .u-section-3 .u-text-54 {
    width: 540px;
    margin-right: 199px;
  }

  .u-section-3 .u-text-55 {
    margin-right: 368px;
  }

  .u-section-3 .u-text-56 {
    width: 540px;
  }

  .u-section-3 .u-text-57 {
    width: 540px;
    margin-right: 265px;
  }

  .u-section-3 .u-text-58 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 466px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-6 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    width: 340px;
  }

  .u-section-3 .u-text-8 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-9 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 71px;
  }

  .u-section-3 .u-text-10 {
    width: 340px;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.25rem;
    margin-right: 106px;
  }

  .u-section-3 .u-text-13 {
    width: auto;
    font-size: 1.25rem;
    margin-right: 199px;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-16 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 126px;
  }

  .u-section-3 .u-text-17 {
    width: 340px;
  }

  .u-section-3 .u-text-18 {
    font-size: 1.25rem;
    margin-right: 106px;
  }

  .u-section-3 .u-text-20 {
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-21 {
    width: 340px;
  }

  .u-section-3 .u-text-22 {
    width: auto;
    font-size: 1.25rem;
    margin-right: 97px;
  }

  .u-section-3 .u-text-23 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-text-24 {
    font-size: 1.25rem;
    margin-right: 210px;
  }

  .u-section-3 .u-text-25 {
    width: 340px;
  }

  .u-section-3 .u-text-26 {
    font-size: 1.25rem;
    margin-right: 210px;
  }

  .u-section-3 .u-text-27 {
    width: 340px;
    margin-right: 28px;
  }

  .u-section-3 .u-text-28 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-29 {
    width: 340px;
    font-size: 1.125rem;
    margin-right: 251px;
  }

  .u-section-3 .u-text-30 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-text-31 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 143px;
  }

  .u-section-3 .u-text-33 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 209px;
  }

  .u-section-3 .u-text-34 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-3 .u-text-35 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 204px;
  }

  .u-section-3 .u-text-36 {
    width: 340px;
    margin-right: 37px;
  }

  .u-section-3 .u-text-37 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 133px;
  }

  .u-section-3 .u-text-39 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 127px;
  }

  .u-section-3 .u-text-41 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 147px;
  }

  .u-section-3 .u-text-42 {
    width: 340px;
  }

  .u-section-3 .u-text-43 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 230px;
  }

  .u-section-3 .u-text-44 {
    width: 340px;
    margin-right: 104px;
  }

  .u-section-3 .u-text-45 {
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-46 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-47 {
    width: 340px;
  }

  .u-section-3 .u-text-48 {
    width: 340px;
    font-size: 1.25rem;
  }

  .u-section-3 .u-text-49 {
    width: 340px;
  }

  .u-section-3 .u-text-50 {
    font-size: 1.25rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-52 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 77px;
  }

  .u-section-3 .u-text-53 {
    width: 340px;
  }

  .u-section-3 .u-text-54 {
    width: 340px;
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-55 {
    width: 340px;
    font-size: 1.25rem;
    margin-right: 168px;
  }

  .u-section-3 .u-text-56 {
    width: 340px;
  }

  .u-section-3 .u-text-57 {
    width: auto;
    font-size: 1.5rem;
    margin-right: 65px;
  }

  .u-section-3 .u-text-58 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 480px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 218px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 49px 20px 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 209px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 20px 0;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 355px;
}

.u-section-4 .u-container-layout-3 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.u-section-4 .u-form-1 {
  height: 370px;
  width: 392px;
  margin: 0 auto;
}

.u-section-4 .u-label-1 {
  text-transform: uppercase;
}

.u-section-4 .u-label-2 {
  text-transform: uppercase;
}

.u-section-4 .u-label-3 {
  text-transform: uppercase;
}

.u-section-4 .u-label-4 {
  text-transform: uppercase;
}

.u-section-4 .u-form-group-5 {
  text-align: center;
}

.u-section-4 .u-btn-1 {
  font-size: 1.25rem;
  background-image: none;
  text-transform: uppercase;
  font-weight: normal;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 507px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 216px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 211px;
  }

  .u-section-4 .u-form-1 {
    height: 377px;
    width: 430px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 206px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 217px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 423px;
  }

  .u-section-4 .u-form-1 {
    width: 340px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 196px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 400px;
}